
[data-novi-id="8"]{
  font-size: 54px;
  text-transform: capitalize;
}
[data-novi-id="7"]{
  text-transform: capitalize;
  font-size: 54px;
}
[data-novi-id="6"]{
  text-transform: capitalize;
  font-size: 54px;
}
[data-novi-id="5"]{
  text-transform: capitalize;
  font-size: 54px;
}
[data-novi-id="4"]{
  font-size: 60px;
  letter-spacing: -0.65px;
}
[data-novi-id="3"]{
  letter-spacing: -0.65px;
}
[data-novi-id="2"]{
  letter-spacing: -0.65px;
  font-weight: 300;
  text-transform: capitalize;
  font-size: 54px;
}
[data-novi-id="1"]{
  font-size: 18px;
  font-weight: 700;
  color: rgb(184, 6, 27);
}
[data-novi-id="0"]{
  font-weight: 700;
  font-size: 60px;
  text-transform: uppercase;
}
